.container.d-flex.justify-content-center.flex-column#host-panel
  %button.navbar-toggler{ toggle_switch_settings('set-meeting') }
    %span Update Next Meeting
  .collapse.navbar-collapse#set-meeting
    = form_for(resource, host_form_options(resource)) do |f|
      = render 'devise/shared/error_messages', resource: resource
      
      .field.d-flex.flex-wrap.col-5.min-vw-75
        = f.label :meeting_url
        = f.text_field :meeting_url, autofocus: true, autocomplete: 'meeting_url', class: 'form-control'
      
      .field.d-flex.flex-wrap.col-5.min-vw-75
        = f.label :challenge_link
        = f.text_field :challenge_link, autocomplete: 'challenge_link', class: 'form-control'
                
      .field.d-flex.flex-wrap.col-4.mx-1.min-vw-25
        = f.label :meeting_time, class: 'text-nowrap'
        -# = f.time_field :meeting_time, class: 'form-control', value: transform_datetime_string(f.object.meeting_time, Host.find(f.object.host_id).timezone).split('T')[1]
        = f.datetime_field :meeting_time, class: 'form-control', value: transform_datetime_string(f.object.meeting_time, Host.find(f.object.host_id).timezone)
      
      .actions.mt-4.d-flex.justify-content-center
        = f.submit 'Update', class: 'btn btn-dark'